#pragma once
#include "Framework.h"

class MenuState :
	public GameState
{
public:
	MenuState(GameWindow *win);
	~MenuState(void);

	void Initial();
	void Update(float dt);
	void Draw(float dt);
	void Destroy();

private:
	GameFont m_title;
	GameFont m_menu;
	GameFont m_help;
	GameImage m_daram;
};
